@charset "utf-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*--------------------Основное содержимое---------------------------*/

* 									{ font-family:Tahoma, Geneva, sans-serif; }
a										{ text-decoration: none; color:#0000ff; }
a:link 							{ text-decoration: none;} /* Цвет непосещенных ссылок */
a:visited 					{ text-decoration: none;} /* Цвет посещенных ссылок */
a:hover 						{ text-decoration: underline;} /* Цвет ссылок при наведении на них курсора мыши */
a:active 						{} /* Цвет активных ссылок */
ul									{ list-style: none; }

.active {
	background:#fff !important;
	border:2px #003366 solid;
	padding: 7px 15px 0 !important;
	border-bottom: 2px transparent !important;
}

.active2 {
	border-bottom:2px #003366 solid !important;
}


#page_background {
	width:100%;
	height:100%;
	background-color:#99ccff;
}

#page_background_2 {
	width:100%;
	min-width:1250px;
	height:100%;
	background-color:#99ccff;
	background:url(/images/bg_top_image.jpg) top repeat-x;
}

#page_background_3 {
	width:1250px;
	height:100%;
	background-color:#99ccff;
	background:url(/images/bg_bottom_image.jpg) bottom repeat-x;
	display:inline;
}

#wrap {
	font-family:Tahoma, Geneva, sans-serif;
	padding-top:0;
	margin:0 auto;
	width:1250px;
	font-size:14px;
}

#header {
	/*border:1px solid;*/
	width:1250px;
	height:142px;
	/*margin-top:5px;*/
}

#logo {
	width:116px;
	height:142px;
	float:left;
}

/*?мя сайта в header*/
#site_title {
	font-family:Verdana, Geneva, sans-serif;
	width:740px;
	height:142px;
	float:left;
}

#site_title h1 {
	line-height:35px;
	color:#003366;
	margin-top:10px;
	font-size:24px;
	font-weight:100;
}

#site_title h1 span {
	font-size:28px;
	font-weight:bold;
}

#header_right {
	/*border:1px solid;*/
	text-align:right;
	line-height:35px;
	margin-top:15px;
}

#header_right a {
	font-size:14px;
	color:#0000FF;
}

#input_form {
	position:relative;
	right:-22px;
}

#icon_input_form {
	position:relative;
	right:5px;
	top:3px;
}

#top_navigation {
	font-family:Verdana, Geneva, sans-serif;
	width:1250px;
	height:36px;
	position:relative;
	z-index:3;
}

#top_navigation a {
	
}


/*----------------------------Стили меню--------------------------------*/

ul.dropdown { 
	position: relative; 
	z-index:1;
}

ul.dropdown > li { 
	font-weight: bold;
	float: left;
	height: 36px;
	width:208px;
	/*margin-right: 5px;*/
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
}

ul.dropdown > li > a {
	display: block;
	cursor:pointer;
	color: #fff;
	height: 36px;
	font-size:14px; 
	text-align:center; 
	padding: 9px 15px 0; 
	color: #fff; 
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
	background: url(/images/bg_nav_but.jpg) repeat-x;
	/*border:2px #003366 solid;*/
}

ul.dropdown > li > a.active {
	background:#fff;
	color:#003366;
}

ul.dropdown > li > a:hover {
	color:#003366;
	text-decoration:none;
	background:url(/images/bg_nav_but_hover.jpg) repeat-x;
	border:2px #003366 solid;
	/*border-bottom: transparent;*/
	padding: 7px 15px 0;
}

ul.dropdown > li:hover > a {
	color:#003366;
	/*background:url(/images/bg_nav_but_hover.jpg) repeat-x;*/
}

ul.dropdown > li > div {
	border:2px #003366 solid;
	border-top: transparent;
	background:#fff;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
	position:absolute;
	display:none;
}

ul.dropdown > li > div > ul {
	width:300px;
	/*height:354px;*/
	/*background:#fff;*/
	/*padding:20px 0;*/
	float:left;
}

ul.dropdown > li > div > ul > li {
	margin:20px 15px;
	font-size:14px;
	font-weight:600;
}

ul.dropdown > li > div > ul > li > a:hover {
	text-decoration:underline;
}

.decor01 {
	border-right:1px #999999 solid;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
	margin-top:5px;
	margin-bottom:5px;
}

.decor01 li:first-child {
	margin-top:15px;
}

/*
.decor01 li:nth-child(5) {
	border-bottom:1px #999999 solid;
	margin-bottom:10px;
	padding-bottom:10px;
}

.decor01 li:last-child {
	font-weight:100;
*/	margin-left:30px;
}

.two-column {
	width:604px;
}

.three-column {
	width:904px;
}

.sixth {
	margin-left:-396px;
}

.fifth {
	margin-left:-396px;
}

.news-col {
	background:url(/images/bg-for-news.png) no-repeat;
}

.news-col li {
	margin-left:40px !important;
	margin-top:10px !important;
	padding-top:10px;
	border-top:1px solid #999999;
}

.news-col li:first-child {
	border:none;
}

.news-col li p {
	font-weight:100;
	margin:10px 0;
}
.news-col li img {
	width:240px;
	height:auto;
}

#container {
	/*border:1px solid;*/
	margin-top:5px;
	width:1250px;
}

/*Панель новостей*/

#news_bar {
	/*border:1px solid;*/
	position: relative;
	z-index:2;
	width:430px;
	height:875px;
	float:left;
}

.bar_top {  /*Для однообразных слоев: Новости, Об институте, Контакты*/
	border:#6699CC 5px solid;
	border-bottom:none;
	background-color:#fff;
	background:url(/images/bg_bar_top.jpg) top repeat-x;
}

#news_bar_top {
	width:420px;
	height:40px;
}

#news_bar_top hr{
	margin-bottom:0;
	width:100%;
	height:2px;
	background-color:#999999;
    color:#999999; /*два раза дублируем цвет, чтобы и в IE и в др. браузерах все работало ;)*/
	border:none;
}

.bar_top p {  /*Для однообразных слоев: Новости, Об институте, Контакты*/
	color:#000;
	font-size:20px;
	font-weight:bold;
	margin-left:10px;
	margin-top:10px;
}

.bar_bottom {  /*Для однообразных слоев: Новости, Об институте, Контакты*/
	background-color:#fff;
}

.bar_bottom2 {  /*Для однообразных слоев: Новости, Об институте, Контакты*/
	border:#6699CC 5px solid;
	border-top:none;
	background:url(/images/bg_bar_bottom.jpg) bottom repeat-x;
}

.bar_bottom2 div {
	margin-left:10px;
	margin-right:10px;
}

#news_bar_bottom2 {
	width:420px;
	height:825px;
	max-height:825px;
	overflow:auto;
}

#news_bar_bottom2 div {
	margin-top:15px;
	width:380px;
}

#news_bar_bottom2 div hr {
	width:390px;
	height:2px;
	background-color:#999999;
    color:#999999; /*два раза дублируем цвет, чтобы и в IE и в др. браузерах все работало ;)*/
	border:none;
}

#news_bar_bottom2 #archive_news_p {
	margin-left:10px;
	padding-bottom:10px;
	font-weight:bold;
}

.news_body span {
	font-weight:bold;
}

/*--------------------------Фото чейнджер-------------------------------*/

.font_size18 {
	font-size:18px;
}

.font_size20 {
	font-size:20px;
}

.bold_font {
	font-weight:bold;
}

.blue_font_color {
	color:#0000FF;
}

#photo_slider {
	width:805px;
	height:290px;
	margin-left:435px;
	border:#6699CC 5px solid;
	background:url(/images/bg4slider_left_part.jpg) left no-repeat;
}

.slider_left {
	/*border:1px solid;*/
	margin:10px auto;
	width:270px;
	padding:0 10px ;
	/*height:290px;*/
	text-align:center;
	float:left;
}

.slider_right {
	/*border:1px solid;*/
	width:513px;
	height:290px;
	margin:0 0 0 292px;
}

.jshowoff a {
	text-decoration:none;
}

.jshowoff-1-slidelinks {
	position:absolute;
	top:250px;
	left:500px;
}

.jshowoff-slidelinks a {
	display: block;
	width:34px;
	height:22px;
	padding:5px 0 0;
	background-color: #000;
	color: #fff !important;
	float: left;
	outline: none;
	font-size: 18px;
	text-align:center;
	line-height: 14px;
	background:url(/images/slider_active_link_bg.jpg) no-repeat;
	border:1px solid #003366;
	}
	
.jshowoff-slidelinks a:hover {
	background:transparent;
	color: #003366 !important;
	}
	
.jshowoff-slidelinks a.jshowoff-active, .jshowoff-slidelinks a.jshowoff-active:hover {
	background: transparent;
	color: #003366 !important;
	}

#content {
	/*border:1px solid;*/
	width:815px;
	height:570px;
	margin-left:435px;
	margin-top:5px;
}

#content #about {
	width:585px;
	height:570px;
	/*border:#6699CC 5px solid;*/
	float:left;
}

#about_top {
	width:575px;
	height:40px;
}

#about_bottom2 {
	/*border:1px solid;*/
	width:575px;
	height:520px;
	position:relative;
}

#about_bottom2 ol {
	list-style-type:decimal;
	margin-left:20px;
}

.podrobnee_p {
	position:absolute;
	bottom:10px;
	margin-left:10px;
}

#content #contacts {
	width:225px;
	height:570px;
	margin-left:590px;
	/*border:#6699CC 5px solid;*/
}

#contacts_top {
	width:215px;
	height:40px;
}

#contacts_bottom2 {
	width:215px;
	height:520px;
	position:relative;
}

#contacts_bottom2 div span{
	color:#0000ff;
}

#links {
	margin-top:5px;
	padding-top:25px;
	width:1240px;
	max-width:1280px;
	overflow:hidden;
	height:85px;
	border:#6699CC 5px solid;
	background-color:#fff;
}

#links div {
//	width:1400px;
}

#links a {
	margin-left:1px;
	margin-right:10px;
}

/*Центрирование ссылок в слое links*/
#links .link01 {
	margin-top:22px;
}

#links #link02 {
	margin-top:27px;
}

#links #link03 {
	margin-top:44px;
}

#links #link04 {
	margin-top:35px;
}

#links #link05 {
	margin-top:35px;
}

#links #link06 {
	margin-top:27px;
}

#links #link07 {
	margin-top:42px;
}

#links #link08 {
	margin-top:42px;
}

/*-------------------------------------------------------*/

#footer {
	margin-top:5px;
	width:1240px;
	height:280px;
	border:#6699CC 5px solid;
	background:#fff;
}

#footer #footer01 {
	width:1240px;
	height:280px;
	background:#fff;
	background:url(/images/bg_bar_top.jpg) top repeat-x;
}

#footer #footer02 {
	width:1240px;
	height:280px;
	max-height:280px;
	overflow:auto;
	background:#fff;
	background:url(/images/bg_bar_bottom.jpg) bottom repeat-x;
}

#footer_links01 {
	width:230px;
	height:270px;
	float:left;
	line-height:35px;
	margin-left:10px;
}

#footer_links01 ul li a{
	color:#0033FF;
	font-size:14px;
	font-weight:bold;
}

#footer_links02 {
	margin-top:8px;
	width:380px;
	height:270px;
	line-height:18px;
	float:left;
}

#footer_links02 ul li a, #footer_links03 ul li a, #footer_links04 ul li a {
	font-size:14px;
}

#footer_links03 {
	margin-top:8px;
	width:320px;
	height:270px;
	line-height:17px;
	float:left;
}

#footer_links04 {
	margin-top:8px;
	width:280px;
	height:270px;
	line-height:17px;
	float:left;
}

.first_bold_link {
	font-weight:bold;
}

.second_ul {
	margin-top:20px;
}

/*Подвальное помещение*/

#podval {
	width:1250px;
	height:60px;
}

#podval01 {
	/*border:1px solid;*/
	width:220px;
	float:left;
}

#podval01 img {
	position:relative;
	top:10px;
}

#podval02 {
	width:810px;
	float:left;
	text-align:center;
}

#podval02 span {
	position:relative;
	top:20px;
	color:#000;
	font-size:14px;
}

#podval03 {
	margin-left:1030px;
	width:220px;
	text-align:right;
}

#podval03 a {
	position:relative;
	top:22px;
	font-size:14px;
}

.first-thumb,
.second-thumb,
.third-thumb,
.fourth-thumb {
	width:127px;
	height:129px;
	padding:10px 15px 0;
	line-height:10px;
	background:url(/images/plashka.png) no-repeat;
	margin:-158px 0 0 -63px;
	display:none;
}

/*---------------------------------inner page-----------------------------------------*/

#container1 {
	/*border:1px solid;*/
	margin-top:5px;
	width:1240px;
	background:#fff;
	border:#6699CC 5px solid;
	overflow: hidden;
}

#container2 {
	/*border:1px solid;*/
	width:1240px;
	background:url(/images/bg_bar_top.jpg) top repeat-x;
}

#container3 {
	/*border:1px solid;*/
	width:1240px;
	background:url(/images/bg_bar_bottom.jpg) bottom repeat-x;
}

#nav_line {
	padding-left:15px;
	padding-top:10px;
	height:25px;
}

#big_container_title {
	padding-left:15px;
	padding-top:5px;
	height:30px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	font-weight:bold;
}

#center_left_nav_bar {
	padding-left:15px;
	padding-top:20px;
	width:408px;
	border-right:2px solid #999999;
	line-height:30px;
}

#center_left_nav_bar ul {
	font-size:18px;
	font-weight:bold;
}

#center_left_nav_bar ul li {
	margin-left:-15px;
}

#center_left_nav_bar ul li a {
	padding-left:15px;
	text-decoration:none;
	color:#0554e4;
}

#center_left_nav_bar .thiner_li {
	font-size:18px;
	font-weight:100;
}

#center_left_nav_bar .thiner_li a {
	display:block;
	padding-left:45px;
}

#center_left_nav_bar ul li a {
	/*border:1px solid;*/
	display:block;
}

#center_left_nav_bar ul li a:hover {
	/*border:1px solid;*/
	display:block;
	background-color:#0554e4;
	color:#F0F0F0;
}

#content_bar {
	margin-left:10px;
	overflow:visible;
	padding:0 20px;
	line-height:15px;
}

#content_bar h2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	font-weight:bold;
	padding-bottom:20px;
}

#content_bar ol {
	list-style:decimal;
	margin-left:20px;
}
.menu_sub{
  font-weight:normal;
}
.lang-style{
  cursor: default;
  font-weight: bold;
}

.search-results-style {
  font-weight: 900;
}

/*added*/

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

table.format > tbody > tr > td {
	border: 1px solid #000000;
	padding: 5px 5px 5px 5px;
}